/*
 Localizable.strings
 PDF Squeezer
 
 Created by Daniel Diener on 15.02.12.
 Copyright (c) 2012 Mac Attender. All rights reserved.
 */

"CANCEL" = "Abbrechen";
"OK" = "OK";
"FOLDER_NOT_FOUND" = "Der Ordner \"%@\" konnte nicht gefunden werden.";
"CHOOSE" = "Wählen";

"NO_INTERNET_MSG" = "Es konnte nicht nach Updates gesucht werden.";
"NO_INTERNET_INF" = "Entweder besteht keine Verbindung zum Internet oder der Updateserver ist nicht erreichbar.";

"NO_UPDATE_AVAILABLE_MSG" = "Sie sind auf dem neuesten Stand!";
"NO_UPDATE_AVAILABLE_INF" = "Sie haben bereits die neueste Version von Screenshot Path.";
"UPDATE_AVAILABLE_MSG" = "Eine neue Version von PDF Squeezer ist verfügbar!";
"UPDATE_AVAILABLE_INF" = "Version %@ ist verfügbar. Möchten Sie die neue Version jetzt herunterladen?";
"DOWNLOAD_NEW_VERSION" = "Screenshot Path heruntergeladen";